/* ---------- Allgemeines ---------- */
#mitte {
min-height:500px; /* sonst ueberlagert der Footer den Skyscraper */
}
fieldset {
border:0;
margin:0;
padding:0;
}
/* ---------- Header ---------- */
.forum_user {
font-weight:700;
text-align:right;
}
.forum_titel {  
margin-bottom:6px;
} 
.forum_titel h1 {  
font-size:1.4em;
margin-bottom:6px;
}
.forum_titel h2 {  
font-size:1.1em;
margin-top:2px;
}
/* ---------- Navigationslisten ---------- */
ul.forum_navi,
ul.forum_aktion,
ul.forum_pfad  {
clear:both;
list-style:none;
margin:0;
padding:3px;
} 
ul.forum_navi li,
ul.forum_aktion li,
ul.forum_pfad li {
display:inline;
margin-left:1px;
white-space:nowrap;
}
#terms_of_use_link {
float:right;
font-weight:400;
margin-right:5px;
}
/* ---------- Newsliste ---------- */
.forum_news {
font-size:.85em;
margin:20px 40px;
}
.forum_news ul {
list-style:none;
margin:0;
padding:0;
}
/* ---------- Content-Bereich ---------- */
.feedback_link {
font-size:.75em;
margin-top:5px;
padding-bottom:.5em;
text-align:right;
}
.feedback_note {
border:solid 1px #c00;
font-size:.85em;
margin:15px 0;
padding:5px;
text-align:center;
}
.posting_date {
color:#555;
font-size:.75em;
margin-top:3px;
}
.posting_subject {
margin-bottom:3px;
margin-top:3px;
}
.user_info a.profile_link {
    color: inherit; 
}
.user_info i > a.profile_link {
    background: transparent url(/forum/images/user_profil.png) no-repeat scroll right center;
    padding-right: 20px; 
}
.forum_content .posting_text {
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    word-wrap: break-word;
}
.tovote_links {
font-size:.85em;
text-align:right;
}
.tovote_links p {
margin-top:5px;
}
.vote_posting {
float:right;
font-size:.85em;
margin-top:1.2em;
text-align:right;
width:20em;
}
.vote_posting img {
margin-left:6px;
}
.hinweis_rot {
color:red;
font-size:.85em;
margin-top:5px;
}
.thread_tree,
.fora_list {
font-size:.85em;
line-height:1.2;
list-style:none;
margin:2px 0 0;
padding:0;
}
.thread_tree {
min-width:50em;
}
.thread_tree li,
.fora_list li {
clear:both;
margin-top:5px;
width:100%;
}
.forum_title { 
float:left;
width:70%;
}
.forum_subtitle { 
clear:both;
color:#000;
}
.bullet,
.mail_bullet {
float:left;
width:16px;
}
.bullet img {
border:none;
margin:2px 0 0 5px;
}
.mail_bullet img {
border:none;
margin:2px 0 0;
}
.nextlevel .bullet img,
.nextlevel_line .bullet img {
border:none;
margin:0 0 0 5px;
vertical-align:top;
}
.thread_title { 
margin-left:18px;
max-width:50%;
}
.thread_title img,
.thread_user img { 
border:none;
vertical-align:middle;
}
.thread_title a,
.forum_title a { 
display:block;
}
.beitrag_anz {
color:#000;
font-weight:400;
text-decoration:none;
}
.thread_votechart {
float:right;
width:40px;
}
.thread_votechart img {
border:none;
height:14px;
width:31px;
}
.thread_user {    
color:#000;
float:right;
overflow:hidden;
white-space:nowrap;
width:12em;
}    
.thread_date {
color:#000;
float:right;
text-align:right;
white-space:nowrap;
width:8em;
}  
.admin_links {
float:right;
margin-left:10px;
text-align:right;
white-space:nowrap;
} 
.nextlevel,
.nextlevel_line {
clear:both;
list-style:none;
margin:0 0 0 10px;
padding:0 0 0 10px;
}
.nextlevel_line {
background:url(/icons/forum/bg_l.gif) 17px repeat-y;
}
.nextlevel_line li.last {
background:#fff;
}
.clear_space {
clear:both;
font-size:.85em;
height:6px;
width:50em;
}
.error_message {
background:#eee;
border:1px solid red;
font-size:.9em;
margin-bottom:10px;
padding:5px 15px;
}
.thread_date .active_post,
.thread_title .active_post, 
.beitrag_aktiv {
color:#090;
}
.hinweis_foren {
margin-bottom:1em;
margin-top:1em;
white-space:nowrap;
}
.hinweis_foren td[align="right"] {
padding-left:1em;
}
/* ---------- Wertung ---------- */
.wertenergebnisplus,
a.wertenplus:visited,
a.wertenplus:hover {
background-color: #090;
border: 1px solid #090;
color: #000 !important;
padding-left: 5px;
padding-right: 5px;
text-decoration: none;
}
a.wertenplus {
background-color: #fff;
border: 1px solid #090;
color: #090 !important;
padding-left: 5px;
padding-right: 5px;
text-decoration: none;
}
.wertenergebnisminus,
a.wertenminus:visited,
a.wertenminus:hover {
background-color: #c00;
border: 1px solid #c00;
color: #000 !important;
padding-left: 5px;
padding-right: 5px;
text-decoration: none;
}
a.wertenminus {
background: #fff;
border: 1px solid #c00;
color: #c00 !important;
padding-left: 5px;
padding-right: 5px;
text-decoration: none;
}
/* ---------- Textformatierungen Farbe ---------- */
.green {
color:green;
}
.redsize80 {
color:red;
font-size:80%;
}    
.quote {
color:#900;
}
.realname {
color:#06F;
}
/* ---------- Zeilenhover ---------- */
#container_content .hover:hover {
background:#EEE;
}
#container_content .hover {
border:1px solid #FFF;
}
#container_content .hover_line:hover {
background:#eee url(/icons/forum/bg_l.gif) 7px repeat-y;
}
/* ---------- forensuche ---------- */
#search_bar {
background:#eee;
float:right;
margin-right:-18px;
margin-top:-1em;
padding:0;
width:16em;
}
#search_bar h4,
#search_bar #page_navi {
background-color:#d2d0d0;
font-size:.8em;
line-height:1;
margin:0;
padding:6px 10px;
}
#search_bar #page_navi {
font-weight:700;
text-align:center;
}
#search_bar ul {
font-size:.8em;
line-height:1.2;
list-style:none;
padding:0 10px;
}
#search_bar ul li {
margin-bottom:3px;
}
#search_bar h4 img,
#search_bar ul li img {
float:right;
padding-left:3px;
}
#search_bar #suchfeld_foren {
margin:12px 10px 10px;
}
#search_bar #suchfeld_foren input {
font-size:70%;
}
#suchfeld_foren input.textfield,
#foren_suche  input.textfield {
padding-left:2px;
}
#suchfeld_foren input.search_submit {
background-color:#535353;
border:none;
color:#fff;
padding:1px 4px;
}
#search_content {
float:left;
width:39em;
}
#foren_suche {
float:right;
margin:-1px 5px 0;
}
#foren_suche  input.search_submit {
background-color:#535353;
border:none;
color:#fff;
font-size:85%;
padding:1px 4px;
}
#foren_suche  input.textfield {
background-color:#fffef8;
border:1px solid #c1c1c1;
font-size:85%;
margin-left:0;
margin-right:2px;
width:8em;
}
/* ---------- adminbereich ---------- */
.editlog_table {
border:1px solid #ccc;
border-spacing:0;
margin:0 0 20px;
width:100%;
}
.editlog_table td.editlog_data {
border-top:1px solid #ccc;
font-size:.85em;
padding:4px 20px 2px 4px;
width:25%;
}
.editlog_table th {
background-color:#ddd;
font-size:.9em;
padding:2px 20px 2px 4px;
text-align:left;
}
.editlog_table td div {
background-color:#eee;
padding:10px 20px;
}
.watch_list_table {
border:1px solid #ccc;
border-spacing:0;
margin:0;
width:100%;
}
.watch_list_table th {
background-color:#ddd;
padding:2px 20px 2px 4px;
text-align:left;
}
.watch_list {
display:none;
}
.watch_count:hover .watch_list {
background-color:#ff4;
border:1px solid #000;
display:block;
padding:5px;
position:absolute;
}
.mail_submit {
margin:10px 0 20px;
}
.watch_links {
float:right;
margin:20px 0;
width:50%;
}
.sep {
color:#666;
padding:0 10px;
}
#admin_form,
.userinfo,
.action_links {
font-size:.85em;
}
.userinfo b {
padding-right:10px;
}
.action_links {
margin:0 15px;
padding-left:10px;
}
#link_box_right {
border:1px dotted #ddd;
float:right;
margin:0;
padding:10px;
width:180px;
}
#link_box_right p {
font-size:.85em;
margin:5px 0 0 5px;
}
#link_box_right ul {
font-size:.85em;
margin:0 0 10px 10px;
padding-left:10px;
}
h3.term {
font-size:.9em;
margin-bottom:8px;
}
/* ---------- /support/lib/calendarpopup/css/CalendarPopup.css ---------- */
.TESTcpYearNavigation,
.TESTcpMonthNavigation {
background-color:#89A;
color:#FFF;
font-weight:700;
text-align:center;
text-decoration:none;
vertical-align:middle;
}
.TESTcpDayColumnHeader,
.TESTcpYearNavigation,
.TESTcpMonthNavigation,
.TESTcpCurrentMonthDate,
.TESTcpCurrentMonthDateDisabled,
.TESTcpOtherMonthDate,
.TESTcpOtherMonthDateDisabled,
.TESTcpCurrentDate,
.TESTcpCurrentDateDisabled,
.TESTcpTodayText,
.TESTcpTodayTextDisabled,
.TESTcpText {
font-family:Arial;
font-size:9pt;
}
td.TESTcpDayColumnHeader {
border:solid thin #67D;
border-width:0 0 1px;
text-align:right;
}
.TESTcpCurrentMonthDate,
.TESTcpOtherMonthDate,
.TESTcpCurrentDate {
text-align:right;
text-decoration:none;
}
.TESTcpCurrentMonthDateDisabled,
.TESTcpOtherMonthDateDisabled,
.TESTcpCurrentDateDisabled {
color:#D0D0D0;
text-align:right;
text-decoration:line-through;
}
.TESTcpCurrentDate {
color:#FFF;
font-weight:700;
}
.TESTcpOtherMonthDate {
color:gray;
}
td.TESTcpCurrentDate {
background-color:#E3ECF3;
border:solid thin #000;
border-width:1px;
color:#FFF;
}
td.TESTcpCurrentDateDisabled {
border:solid thin #FAA;
border-width:1px;
}
td.TESTcpTodayText,
td.TESTcpTodayTextDisabled {
border:solid thin #67D;
border-width:1px 0 0;
}
a.TESTcpTodayText,
span.TESTcpTodayTextDisabled {
height:20px;
}
.TESTcpCurrentMonthDate,
a.TESTcpTodayText {
color:#67D;
font-weight:700;
}
span.TESTcpTodayTextDisabled {
color:#D0D0D0;
}
.TESTcpBorder {
border:solid thin #67D;
}
/* ---------- Allgemeines + Links ---------- */
.forum_navi,
.list_title,
.forum_title a {
font-weight:700;
}
* html #terms_of_use_link,
* html #foren_suche {
width:5em;
}
#terms_of_use_link a,
.forum_titel a,
.forum_pfad a,
.forum_aktion a,
.thread_tree a,
.fora_list a,
.forum_navi a:hover {
text-decoration:none;
}
#terms_of_use_link a:hover,
.forum_navi a,
.forum_titel a:hover,
.forum_pfad a:hover,
.forum_aktion a:hover,
.thread_tree a:hover,
.fora_list a:hover {
text-decoration:underline;
}
.new_post,
.beitrag_neu,
.red {
color:red;
}
.insert,
.delete,
.change {
background-color:#ff8;
}
#invalid_characters {
	max-height: 15em; 
	overflow: auto; 
	background-color: #eee; 
	padding: 0.5em; 
	margin: 0.5em 0 0.5em 0;
}
.invalid_characters {
background-color:red;
color:#fff;
font-weight:bold;
}